html,body{
	color:#FFF;
	font-family: 'Codystar', cursive;
	letter-spacing:1px;
	cursor:default;
	height:100%;
	min-height:100%;
}
body{
	height:100%;
	min-height:100%;
	background:no-repeat center center;
	background-color:#000;
	background-size:cover;
	background-attachment:fixed;
	padding:20px;
	text-align:center;
}
form,
h1,h2{
	margin:0;
	padding:0;
}
h2{
	font-size:31px;
	line-height:40px;
}
h3{
	font-size:20px;
	line-height:23px;
}
.message{
    width:26%;
    font-weight: normal;
    display: inline-block;
    overflow: hidden;
    padding: 20px;
    float: none;
    background: rgba(0,0,0,0.6);
    box-shadow: 0px 0px 30px rgb(0 0 0 / 40%);
    text-align: left;
    text-shadow: 2px 2px 8px #000;
    min-height: 350px;
    background-position: center;
    background-size: cover;
    border: 10px solid #000;
    margin: 0.5%;
    vertical-align: top;
}
.message.full{
    width: 60%;
    border: none;
    padding: 30px;
    height: auto;
}

form{
	display:block;
	overflow:hidden;
	margin-bottom:20px;
	margin-top:30px;
}
input[type='text'],
input[type='submit']{
	cursor:pointer;
	color:#000;
	width:100%;
	height: 40px;
	positon: relative;
	margin-top: 7px;
	font-size: 14px;
	color: #444;
	outline: none;
	border:none;
	border-radius: 6px;
	padding-left: 20px;
	font-weight:bold;
}
input[type='submit']{
	text-transform:uppercase;
	background:#666;
	color:#FFF;
}
p{
	font-size:22px;
	font-family: 'Lobster', sans-serif;
}
h3{
	font-size:17px;
}

.message img{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
a{
	cursor:pointer;
	display:inline-block;
	margin:0 20px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
center .logo{
	width:549px;
}
.wpfixed {
    position: fixed;
    bottom: 20px;
    right: 0;
    width: 60px;
    height: 60px;
    background: url(../img/wp.png) no-repeat center center;
    background-size: contain;
}